---
group:
  name: '425776024'
  description: ''
  projects:
  - name: 'lotclass'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'moead'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nlpcda'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tsp-ga-py'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wobert'
    description: ''
    mirrorRelease: false
    topic: ''
  